Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 02:27:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Hi,Thanks for your support. I will take the clothes to the shop and get it returned/ exchanged
Thanks and RegardsRadhika V
Sent from RediffmailNG on Android

From: Centrepoint &lt;[email-masked]&gt;Sent: Fri, 17 Feb 2023 15:19:34 GMT+0400To: [email-masked]: Re: How did you enjoy shopping with us?
Dear Customer,
This email concerns your Customer Service case # 5718986
I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.
We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.
Looking forward to your response.

عميلنا العزيز,
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5718986
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.
نتطلع الى ردكم.
-——
Safa Mursel :
Hi Radhika,
Thank you for reaching out to us.
We are truly sorry to hear that you wish to return some items in your order. We request you to please let us know the name of the items that you wish to return in this order and we will be happy to create a return for you in the order.You can also book the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions. You can now drop off your return to any (CenterPoint) store across the UAE.&nbsp;Here’s what you need to do.&nbsp;Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (CenterPoint) store in the UAE.
Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe. Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.&nbsp;Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.&nbsp;We are looking forward to hearing from you soon. Thank you for your help.
Thank You,Centrepoint Support Team.

5718986:1125156

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725012